[BACKGRID]
S1=Any
S2=Center
S3=left top
S4=left bottom
S5=right top
S6=right bottom

[GRAVE2D1]
S1=Horz
S2=Vert
S3=Normal 45 degree
S4=Reverse 45 degree
S5=Swept edge
S6=ring 
S7=smooth surface
S8=circle edge

[GRAVE2D2]
S1=Horz
S2=Vert
S3=Normal 45 degree
S4=Reverse 45 degree
S5=Swept edge
S6=ring

[GRAVE3D1]
S1=Horz 
S2=Vert
S3=Normal 45 degree
S4=Reverse 45 degree

[GRAVE3D2]
S1=Horz
S2=Vert
S3=Normal 45 degree
S4=Reverse 45 degree

[TABLELINEPOS]
s1=All 
s2=Outer Frame
s3=Inner Frame
s4=Left
s5=Right
s6=Top
s7=Bottom
s8=Horz
s9=Vert

[PORT]
S1=com1
S2=com2
S3=USB
S4=lpt1

[USEDEFINE]
S1=[User Defined]

[SAVEPAPER]
S1=Save paper
S2=Normal Output

[USERCOR]
S1=Pos 1
S2=Pos 2
S3=Pos 3
S4=Pos 4
S5=Pos 5

[KNIFEPOS]
S1=Pos 3
S2=Pos 4
S3=Pos 1
S4=Pos 2

[GRAVEFILE]
S1=G-Code 
S2=2D-HPGL
S3=Simple G-Code
S4=3D-HPGL
S5=DXF

[OUTPUTSEQ]
S1=Not 
S2=nearest distance
S3=shallow to deep

[UNIT]
S1=mm
S2=inch

[TEXTALIGN]
S1=left
S2=middle
S3=right
S4=fill
S6=left space
S7=right space
S8=right align


[PORTOUT]
S1=Com1
S2=Com2
S3=Com3
S4=lpt1
S5=file

[LASERSTYLE]
S1=Horz
S2=Vert
S3=Normal 45'
S4=Reverse 45'
S5=swept edge
S6=ring
S7=keep src
S8=split

[IMAGECHANGE]
S1=Horz
S2=Vert
S3=Center
S4=Average
S5=Random
S6=bitmap out

[IMAGESTYLE]
S1=Horz
S2=Vert


[SYSTEM FONT]
S1=System Chinese
S2=System English

